
Application: gvSIG desktop - gvSIG bugs #2683
Falla al cargar un shape que tiene poligonos sin vertices
07/16/2014 12:00 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2238-testing
Severity: Critical Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2234 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al intentar cargar un shape que tiene poligonos que no tienen vertices falla, y en la version anterior lo cargaba ignorando las
geometrias que estaban corruptas. Habria que hacer lo mismo en esta version.

Associated revisions
Revision 41573 - 07/16/2014 01:52 PM - Joaquín  del Cerro Murciano

Arreglado que sea capaz de cargar shapes con poligonos o lineas que no tengan vertices sin fallar. refs #2683

History
#1 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#2 - 07/21/2014 10:46 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

r41561

#3 - 07/22/2014 07:14 AM - Álvaro Anguix
- Status changed from Fixed to Closed
